html {
  font-family: "MS Gothic";
}

body {
  background-image: url("backgrounds/starsparklebg.gif");
  margin: auto;
    max-width: 800px;
    padding: 15px;
  background-repeat: repeat;
    animation: colorRotate 6s linear 0s infinite;
}

.kinimg {
  width: 200px;
  height: 200px;
  margin: 5px;

  /* add following */
  background-size:cover;
  background-position:50% 50%;
}

.container {
  display: flex;
  width: 100%;
}

.duo {
  flex: 1;
  margin: 10px;
}

.left {
  flex: 0.5;
  margin: 10px;
}

.right {
  flex: 1.5;
  margin: 10px;
}

ul {
  text-align: left;
  padding-left: 10px;
  line-height: 1.5;
  list-style-image: url(https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/ac0f4740-0a93-4c32-9553-fa4f1e4770fc/d9z67y9-998ebdca-5999-4d2f-acc1-d63fc950a0d4.png?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7InBhdGgiOiJcL2ZcL2FjMGY0NzQwLTBhOTMtNGMzMi05NTUzLWZhNGYxZTQ3NzBmY1wvZDl6Njd5OS05OThlYmRjYS01OTk5LTRkMmYtYWNjMS1kNjNmYzk1MGEwZDQucG5nIn1dXSwiYXVkIjpbInVybjpzZXJ2aWNlOmZpbGUuZG93bmxvYWQiXX0.vGagoEEVMZvlBK5Zfu8ilzKfY_Sp_mLT2VKRbLMAfBc);
}

.introduction {
  color: #a5aad1;

  background-image: url(3RU.gif);
  border: 1px solid;
  border-image: url(https://i.gifer.com/TC4z.gif) 30;
  padding: 15px;
}


h4 {
  margin: 2px;
  padding: 5px;
  background-image: url(https://i.pinimg.com/originals/04/9c/94/049c943e88395cbc8dde48a79959cd81.gif);
  border-bottom: 1px solid;
  border-image: url(https://i.gifer.com/TC4z.gif) 30;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

}
marquee {
  animation: koalarainbows 0.5s infinite; 
  color: salmon; 
  font-size: small;
}

.url {
  margin: auto;
  padding-right: 32px;
  max-width: 800px;
}

a:link {
  animation: colorRotate 6s linear 0s infinite;
  text-decoration: none;
}

a:visited {
  animation: colorRotate 6s linear 0s infinite;
  text-decoration: none;
}

a:hover {
  animation: colorRotate 6s linear 0s infinite;
  text-decoration: underline;
}

a:active {
  animation: colorRotate 6s linear 0s infinite;
  text-decoration: underline;
}

@keyframes koalarainbows {
0%{color: salmon;}
11%{color: orange;}
22%{color: yellow;}
33%{color: lightgreen;}
44%{color: cyan;}
55%{color: deepskyblue;}
66%{color: mediumslateblue;}
77%{color: violet;}
88%{color: hotpink;}
100%{color: salmon;}
}

@keyframes colorRotate {
0% {color: #6666ff;}
10% {color: #0099ff;}
50% {color: #00ff00;}
75% {color: #ff3399;}
100% {color: #6666ff;}
}